Search found 1 match

by 3railtrains
Sat 18. Apr 2020, 16:49
Forum: Working with RailModeller Pro
Topic: Can anyone help convert RM version 2.0 file?
Replies: 1
Views: 322

Can anyone help convert RM version 2.0 file?

Hi, I have a RailModeller version 2.0 file that I cannot open - the legacy RM versions that can convert it require OS X El Capitan or earlier. Is anyone still running an old version of Mac OS and RM willing to convert it for me? You can find my contact information under About on my website https://3...